<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="jquery-latest" level="application" />
    <orderEntry type="library" name="jquery" level="application" />
    <orderEntry type="library" name="jquery-3.2.1" level="application" />
    <orderEntry type="library" name="jquery-latest" level="application" />
  </component>
</module>